sonar.projectKey=theil.bise_cpp-example_ab3e1cd4-9791-4d38-992e-f3e6a5dd687c
sonar.qualitygate.wait=true

# =====================================================
#   Properties that will be shared amongst all modules
# =====================================================

# SQ standard properties
sonar.sources=src

sonar.verbose=true